import type { UserInfo } from '@vben/types';

/**
 * 获取用户信息
 */
export async function getUserInfoApi() {
  const userInfo: UserInfo = {} as UserInfo;
  userInfo.realName = 'admin';
  userInfo.homePath = '/detail';
  userInfo.roles = ['admin'];
  return userInfo;
  // return requestClient.get<UserInfo>('/user/info');
}
